/*
 * Custom CSS for third party extensions
 */

 /* 
 * Ultimate Content Display
 */
div.ucd ul {
	padding:0;
	margin:0;
	list-style:none;
}

 /* 
 * Xmap Sitemap
 */
.xmap {
	padding: 0;
	margin: 0;
}
.xmap ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
}
.xmap ul li {
	margin		: 0;
	padding		: 2px;
	background	: transparent;
}
.xmap a img {
	border		: none;
}
.xmap ul.level_0 ul {
	list-style	: none;
	padding		: 0;
}
.xmap ul.level_1 li {
	padding		: 0 0 0 2em;
}
.xmap .active {
	font-style	: italic;
}

/* Nice Poll */
.ageent_main_only .i_find_you{height: 15px;}
.ageent_main_only .goad_lol{ text-align: left; }
.ageent_main_only input{ text-align: center;}
#poll-results p { float:none; text-align: center; position: relative; top: 10px;}
#poll-results { display: inline-block; margin-top:10px}
#poll-container{font-size: 12px; display: block; width:100%;}
.one_quesion{margin: 5px 0 5px 0; font-size: 12px; font-weight: normal; }
#poll-container .two_input{ margin: 2px 0 2px 0;}
#poll-container label {position: relative; left: 2px;}
#poll-container .button{  position: relative; top: 10px;}
#poll-container .one_point{padding-right:10px}
#poll-container .temp_two{ font-weight: bolder;}
#poll-container .total a{display:inline-block; padding: 0px; background: none; font-size: 12px;}
#poll-container .total a:hover{background: none; text-decoration: underline;}
#poll-container a.polls {
    display: none;
}
#poll-container a#back_please {
    margin-left: 10px;
}
#nicepollresult {
    font-weight: normal;
    text-decoration: underline;
    float: left;
    text-transform: lowercase;
    font-size: 11px;
    background: none;
    color: #347A78;
}

/* Registration Pro */
/******** Class use to make border on every sections ********/
.regpro_error {
  background-color: #FFE;
  border: 1px solid #CC9;
  color:#C00;
  text-transform:uppercase;
  padding: 4px;
  text-align:center;
  vertical-align:middle;
  font-weight:bold;
}

.regpro_outline {
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  padding-bottom: 40px;
}

div#regpro_outline a:link, div#regpro_outline a:visited  {
	text-decoration: none;
	font-weight: normal;
}

div#regpro_outline a:hover {
	text-decoration: underline;
	font-weight: normal;
}

.regpro_vtop {
	vertical-align:top;
}

.regpro_vtop_aright {
	vertical-align:top;
	text-align:right;
}

.regpro_vtop_aleft {
	vertical-align:top;
	text-align:left;
}

.regpro_vtop_acenter {
	vertical-align:top;
	text-align:center;
}

.regpro_vmiddle_aright {
	vertical-align:middle;
	text-align:right;
}

.regpro_vmiddle_aleft {
	vertical-align:middle;
	text-align:left;
}

.regpro_vmiddle_acenter {
	vertical-align:middle;
	text-align:center;
}

.regpro_aleft{
	text-align:left;
}

.regpro_aright{
	text-align:right;
}

.regpro_acenter{
	text-align:center;
}

.regpro_search_table{	
	text-align:center;
	padding:0;
	margin:0;
}

/* event discouint css */
.regpro_event_discount {	
	background: #FFFFCC;							
}

.regpro_cart_event_discount {	
	background: #FFFFCC;
	font-size:12px;
	color:#FF0000;
	text-transform:uppercase;						
}

/* registration form separator */
.regpro_reg_form_separator {	
	background: #FFFFCC;							
}
/* end */

/* ajax loading css box */
#ajaxmessagebox_frontend {
	margin-bottom:10px;
	width: auto;
	padding: 4px;
	border: solid 1px #DEDEDE;
	background: #FFFFCC;
	display: none;
	text-align:center;								
}

/* content tables */
.regpro_section {
  padding: 4px;
  border-right: 0px solid #fff;
}

.regpro_sectiontableheader {
  background: none;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 0px solid #fff;
}

.regpro_sectiontableheader-regpro {
  background: none;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 0px solid #fff;
}

/* content tables */

.regpro_header-regpro {
  background: #efefef;
  color:#000000;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
  vertical-align:middle;
}

.regpro_footer-regpro {
  background: #efefef;
  color: #000000;
  font-size:10px;
  padding: 2px;
  border-right: 1px solid #fff;
}

.regpro_blink{
	text-decoration:blink;
}

.regpro_registration_allowed{
	background: #efefef;
	color:#333333;
	font-size:15px;
	font-weight:bold;
}

/* button classes */
.regpro_button {	
	font-size: 85%;
	color:#333;
}

.regpro_button:hover, .button:focus {
	color: #000000;
}

table.attendeelist {
	width: 100%;
	border-spacing: 1px;
	background-color: #e7e7e7;
	color: #666;
}

table.attendeelist {
	width: 100%;
	border-spacing: 1px;
	background-color: #e7e7e7;
	color: #666;
}

table.attendeelist td,
table.attendeelist th { padding: 4px; }

table.attendeelist thead th {
	text-align: left;
	background: #f0f0f0;
	color: #666;
	border-bottom: 1px solid #999;
	border-left: 1px solid #fff;
}

table.attendeelist thead a:hover { text-decoration: none; }

table.attendeelist thead th img { vertical-align: middle; }

table.attendeelist tbody th { font-weight: bold; }

table.attendeelist tbody tr			{ background-color: #fff;  text-align: left; }
table.attendeelist tbody tr.row1 	{ background: #f9f9f9; border-top: 1px solid #fff; }

table.attendeelist tbody tr.row0:hover td,
table.attendeelist tbody tr.row1:hover td  { background-color: #ffd ; }

table.attendeelist tbody tr td 	   { height: 25px; background: #fff; border: 1px solid #fff; }
table.attendeelist tbody tr.row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }

table.attendeelist tfoot tr { text-align: center;  color: #333; }
table.attendeelist tfoot td,
table.attendeelist tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }

table.attendeelist td.order 		{ text-align: center; white-space: nowrap; }
table.attendeelist td.order span { float: left; display: block; width: 20px; text-align: center; }

table.attendeelist .pagination { display:table; padding:0;  margin:0 auto;	 }

.pagination div.limit {
	float: left;
	height: 22px;
	line-height: 22px;
	margin: 0 10px;
}

/******* fields groups *************/
.regpro_field_groups {
  /*background: #efefef;*/
  color: #333;
  font-weight: bold;
  padding: 4px;
  text-align:right;
  vertical-align:top;
}

/****** Event detail page heading *******/
.regpro_detailsheading {
 	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

/******* Confirmation email css classes *******/
/*
table.tickets_data {
	border-width: 1px 1px 1px 1px;
	border-spacing: 1px;
	border-style: none none none none;
	border-color: black black black black;
	border-collapse: separate;
	background-color: #000000;
}
table.tickets_data th {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: hidden hidden hidden hidden;
	border-color: gray gray gray gray;
	background-color: #f0f0ee;	
}
table.tickets_data td {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: hidden hidden hidden hidden;
	border-color: gray gray gray gray;
	background-color: #ffffcc;
}*/

/************************************ Don't change these classes (Use by javascript classes)*******************************/

input.errHilite, select.errHilite, textarea.errHilite {
	border: 1px solid #DDC;
	background-color: #FFE;
	}
label.errHilite {
	color: #C00;
	}
	
div#errors {
	display: none;
	margin-top: 1em;
	background-color: #FFE;
	border: 1px solid #CC9;
	padding: .3em;
	color: #C00;
	font-weight: bold;
	}
	
div#errors li {
	list-style-type: none;
	margin-top: .2em;
	margin-bottom: .2em;
	padding: 1px;
	}
div#errors li.heading {
	list-style-type: none;
	color: #000;
	font-weight: normal;
	font-style: normal;
	margin: .2em 0;
	padding: 1px;
	}
/***************************************** END Don't change these classes ****************************************/






/* JOM COMMENT */
.infolevel1, .infolevel2 , .infolevel3 {
    background-color: #FAD163;
    display: block;
}

div#dialog_body {
	text-align: left;
}

div #jcAzrulWindow{
	position: absolute;
}

.infolevel1, .infolevel2 {
    height: 1px;
    font-size: 1px;
}

.infolevel1 {
    margin-right: 3px;
    margin-left: 3px;
}

.infolevel2 {
    margin-right: 1px;
    margin-left: 1px;
}

.infolevel3 {
    color: #000000;
	font-weight: bold;
    text-align: center;
    vertical-align: middle;
    height: 18px;
}

#powered_jc {
    text-align: center;
    display: block;
    text-decoration: none;
    font-size: xx-small;
}

.jcAdminPanel{
    top: 0px;
	position: relative;
	display: block;
	background-color: #EFEFD2;
	padding:4px;
	padding:4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E6E6B7;
	border-bottom-color: #E6E6B7;
	text-align: right;
	width: auto;
	right: 0px;
}

#jc_commentFormDiv #bb_main div{display:inline}
#jc_commentFormDiv #bb_main>div{display:-moz-inline-block}
/*\*//*/
#jc_commentFormDiv #bb_main>div{display:inline-block}
/* */

/* comment form */
#jc_commentFormDiv {
	margin: 0;
	padding: 0;
	float: left;

}

/* new bb_code style */
#jc_comment_bbcode {

}
#jc_comment_bbcode a:link, #jc_comment_bbcode a:visited {
	width: 24px;
	height: 24px;
	margin-right: 3px;
	text-align: center;
	outline-style:none;
	float: left;
 	background: transparent url(smilies/buttons.gif) no-repeat scroll 0 -231px;
	border: 0;
}
#jc_comment_bbcode a:hover {
	background: transparent url(smilies/buttons.gif) no-repeat scroll 0 -257px;
	border: 0;
}
#jc_comment_bbcode a img {
	margin-top: -2px;
	border: 0;
}
/* bbcode toolbar */
#jc_comment_bbcode .jc_bb_bold {
	background: transparent url(smilies/buttons.gif) no-repeat 0 4px;
}
#jc_comment_bbcode .jc_bb_italic {
	background: transparent url(smilies/buttons.gif) no-repeat 0 -17px;
}
#jc_comment_bbcode .jc_bb_underline {
	background: transparent url(smilies/buttons.gif) no-repeat 0 -38px;
}
#jc_comment_bbcode .jc_bb_strike {
	background: transparent url(smilies/buttons.gif) no-repeat 0 -59px;
}
#jc_comment_bbcode .jc_bb_url {
	background: transparent url(smilies/buttons.gif) no-repeat 0 -80px;
}
#jc_comment_bbcode .jc_bb_image {
	background: transparent url(smilies/buttons.gif) no-repeat -1px -103px;
}
#jc_comment_bbcode .jc_bb_quote {
	background: transparent url(smilies/buttons.gif) no-repeat 0 -122px;
}
/* smilies */
#jc_comment_bbcode .jc_bb_smile {
	background: transparent url(smilies/buttons.gif) no-repeat -23px 4px;
}
#jc_comment_bbcode .jc_bb_wink {
	background: transparent url(smilies/buttons.gif) no-repeat -23px -17px;
}
#jc_comment_bbcode .jc_bb_laugh {
	background: transparent url(smilies/buttons.gif) no-repeat -23px -38px;
}
#jc_comment_bbcode .jc_bb_grin {
	background: transparent url(smilies/buttons.gif) no-repeat -23px -59px;
}
#jc_comment_bbcode .jc_bb_angry {
	background: transparent url(smilies/buttons.gif) no-repeat -23px -80px;
}
#jc_comment_bbcode .jc_bb_sad {
	background: transparent url(smilies/buttons.gif) no-repeat -23px -101px;
}
#jc_comment_bbcode .jc_bb_shocked {
	background: transparent url(smilies/buttons.gif) no-repeat -23px -122px;
}
#jc_comment_bbcode .jc_bb_cool {
	background: transparent url(smilies/buttons.gif) no-repeat -23px -143px;
}
#jc_comment_bbcode .jc_bb_tongue {
	background: transparent url(smilies/buttons.gif) no-repeat -23px -164px;
}
#jc_comment_bbcode .jc_bb_kiss {
	background: transparent url(smilies/buttons.gif) no-repeat -23px -185px;
}
#jc_comment_bbcode .jc_bb_cry {
	background: transparent url(smilies/buttons.gif) no-repeat -23px -206px;
}


.toggleArea{
	text-align:right;
	display:block;
}

.trackback-footer {
    clear: both;
    margin: 5px 10px 5px 10px;
}

.trackback-footer {
    margin: 0 0 5px 0;
    border-top: 1px solid #BCBCBC;
    padding-top: 3px;
    font-size: 85%;
    text-align: right;
}

.trackback-url{
	text-align: right;
	margin: 5px 10px 10px 10px;
}

#trackbacks-content{
	margin: 0px;
}

div #jcfavDiv #favTitle{
	border-bottom: 1px solid #BCBCBC;
	height: 15px;
	padding: 5px;
	background-color: #CDCDCD;
}

div #jcfavDiv #favTitle #favImage{
	position: absolute;
}

div #jcfavDiv #favTitle #favText {
	left:35px;
	top: 3px;
	font-weight: bold;
	position:absolute;
}

div #jcfavDiv #favTitle #favClose{
	right: 10px;
	top: 3px;
	position: absolute;
}
div #jcshareDiv ul li {
	background: none;
}
div #jcshareDiv #shareTitle{
	border-bottom: 1px solid #BCBCBC;
	height: 15px;
	padding: 5px;
	background-color: #CDCDCD;
}

div #jcshareDiv #shareTitle #shareImage{
	position: absolute;
}

div #jcshareDiv #shareTitle #shareText {
	left:35px;
	top: 3px;
	font-weight: bold;
	position:absolute;
}

div #jcshareDiv #shareTitle #shareClose{
	right: 10px;
	top: 3px;
	position: absolute;
}

div #emailFormDiv{
	top:29px;
	z-index:10;
	width:410px;
}

div #emailFormDiv #emailFormTitle #emailFormImage{
	position: absolute;
	left: 5px;
}

div #emailFormDiv #emailFormTitle #emailFormText {
	left:35px;
	top: 3px;
	font-weight: bold;
	position:absolute;
}

div #emailFormDiv #emailFormTitle #emailFormClose{
	top: 3px;
	right: 10px;
	position: absolute;
}


div #emailFormDiv #emailFormTitle{
	border-bottom: 1px solid #BCBCBC;
	height: 15px;
	padding: 5px;
	background-color: #CDCDCD;
}

div #emailFormDiv input {
	background-color: #FFFFFF;
}

.emailForm{
	background-color:#EEEEEE;
	border-color:#CCCCCC rgb(153, 153, 153) rgb(153, 153, 153) rgb(204, 204, 204);
	border-style:solid;
	border-width:1px;
	color:#333333;
	display:-moz-inline-box;
	margin:1px;
	vertical-align:middle;
	white-space:nowrap;
	position:absolute;
	right:0px;
	top:0px;
	text-align: left;
}

.emailForm #emailFormResult{
	margin-top: 5px;
	padding: 4px;
}

.emailForm #emailFormResult #email{
	text-decoration: underline;
	color: blue;
}
#jcshareDiv ul{
	padding:0px;
}

#jcshareDiv ul li {
	float:left;
	margin:0pt;
	padding:0pt;
	width:48%;
	list-style-type: none;
}

#jcshareDiv ul li a {
	background-position:0px 2px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:24px;
	padding:0px 0pt 0pt 22px;
	vertical-align:middle;
	font-size:95%;
}

#bm_delicious {
	background-image:url(images/bookmarks/delicious.gif);
}

#bm_digg {
	background-image:url(images/bookmarks/digg.gif);
}
#bm_furl {
	background-image:url(images/bookmarks/furl.gif);
}

#bm_yahoo_myweb {
	background-image:url(images/bookmarks/yahoo_myweb.gif);
}

#bm_stumbleupon {
	background-image:url(images/bookmarks/stumbleupon.gif);
}

#bm_google_bmarks {
	background-image:url(images/bookmarks/google_bmarks.gif);
}

#bm_technorati {
	background-image:url(images/bookmarks/technorati.gif);
}

#bm_reddit {
	background-image:url(images/bookmarks/reddit.gif);
}

#bm_facebook {
	background-image:url(images/bookmarks/facebook.gif);
}

div#jc_commentsDiv{
	z-index:-1;
}

span.jcerr{
font-weight:bold;
color:#FF0000;
}
div.dialog_header div.dialog_close{
	cursor:pointer;
	float:right;
}
div#AzrulWindow{
	background:transparent url(images/shadowAlpha.png) no-repeat scroll right bottom !important;
}
table#jcAzrulWindowtable{
	position:relative;
	right:6px;
	bottom:6px;
}

td#jcAzrulWindowContent {
	background-color:#EEEEEE;
	border-color:#CCCCCC rgb(153, 153, 153) rgb(153, 153, 153) rgb(204, 204, 204);
	border-style:solid;
	border-width:1px;
	color:#333333;
}



td#jcAzrulWindowContent hr{
	 height: 1px;
	 background-color:#CDCDCD;
}

td#jcAzrulWindowContent div.dialog_header{
	background-color:#CDCDCD;
	border-bottom:1px solid #BCBCBC;
	height:15px;
	padding:5px;
	font-size:13px;
	font-weight:bold;
	margin:0px;
	width:auto;
}

td#jcAzrulWindowContent h2 span{
	display:block;
	padding:4px 10px 5px;
}

td#jcAzrulWindowContent div.dialog_content{
	display:block;
	padding:4px 10px 5px;
}

td#jcAzrulWindowContent > div > div {
	background-repeat: no-repeat;
}


div.voteReport{
	background-color:#EEEEEE;
	border:1px solid #CCCCCC;
	padding: 3px;
	right: 20px;
	top: 20px;
	position: absolute;
	text-align:center;
}

.votingReport{
	text-align: right;
}

div.commentBlogView
{
	display:block;
	text-align: right;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 4px;
  	margin-bottom: 4px;
	clear:both;
}

div.commentTools{
	border-bottom:1px solid #BCBCBC;
	height:18px;
}


/* IE 6 Compatibility mode */
.show-comment, .show-linkmore, .show-hit, .jctools,
.show-feed, .show-report, .show-voteup, .show-votedown{
	display:inline;
	float:right;
	height:18px;
	text-indent: 24px;
	margin-left: 4px;
	margin-right: 4px;
	background-repeat:no-repeat;
	background-position: 0 50%;
}

div.commentBlogView > div.show-comment, 
div.commentBlogView > div.show-linkmore, 
div.commentBlogView > div.show-hit, 
div.jctools, div.show-feed, div.show-report, 
div.show-voteup, div.show-votedown{
	display:inline;
	float:right;
	height:18px;
	text-indent: 24px;
	margin-left: 4px;
	margin-right: 4px;
	background-repeat:no-repeat;
	background-position: 0 50%;
}



div.show-result{
	display: none;
	float:right;
	height:18px;
	text-indent: 24px;
	margin-left: 4px;
	margin-right: 4px;
}


/* For IE Only */
div.show-comment {
	background: none;
}

div.show-linkmore {
	background: none;
}

div.show-hit {
	background: none;
}

/* More specific rule for other browser */
div.commentBlogView > div.show-comment {
	background: none;
}

div.commentBlogView > div.show-linkmore {
	background: none;
}
div.commentBlogView > div.show-hit{
	background: none;
}
div.show-feed {
	width: 18px;
	background-image:none;
}
div.jcfav {
	background: none;
}
div.jcshare {
	background: none;
}
div.jcemail {
	background: none;
}
div.jcpreview {
	background: none;
}

#jc_commentFormDiv {
    border-bottom: 0px;
    padding: 8px 4px 0px 4px;
    background-repeat:repeat-x;
    background-position:top;
    background: none;
}

.jomentry1, .jomentry2
{
	border-bottom: 0px;
	padding: 8px 8px 4px 8px;
	background-repeat:repeat-x;
	background-position:top;
	background: none;
}

.jomentry1 blockquote,
.jomentry2 blockquote,
.jomauthor blockquote
{
	padding: 10px auto 10px auto;
	margin: 10px 10px 10px 10px !important;
	margin: 5px 5px -5px 5px;
	width: 94%;
	border-left: 5px solid #ddd;
	font-size: 1em;
	float: left;
}

.jomentry1
{		
	color: #262C31;
    background-color: #83BCB8;
    background-image: none;
}
.jomentry2 , #jc_commentFormDiv
{
	color: #262C31;
    background-color: none;
    background-image: none;
}
.jomauthor
{
	color:inherit;
    background-color: #F5F5C1;
    border-bottom: 1px solid #FFDE00;
    background-image:none;
}

#jc_commentsDiv blockquote
{
	color: #747474;
	background-color:inherit;
	/*padding-left: 30px;*/
}

#write_comment_title
{
	margin-top:14px;
	color: #347A78;
	font-weight: normal;
	font-size: 28px;
	text-transform: uppercase;
}

.avatarImg
{
	float: right;
	padding: 2px;
}

.avatarImg img
{
	border:1px solid #ddd
}

#jc_name, #jc_website, #jc_email, #jc_title, #jc_comment, #jc_password
{
	width: 98%;
	margin: 0ex;
}

#jc_name, #jc_website, #jc_email, #jc_password
{
	width: 50%;
}

#jc_commentForm
{
    padding-top: 2px;
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    float: left;
    display: block;
}


#jc_commentForm label
{
    font-weight:bold;
    padding-top: 6px;
    padding-bottom: 4px;
    display: block;
    float: right;
    width: 280px;
    text-align: left;
}

#jc_commentForm button, #jc_captchaImg
{
    margin-top: 6px;
    margin-bottom: 4px;
}

#jc_commentForm div {
    float: left;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}

#jc_commentForm input, #jc_commentForm textarea {
    float: left;
}

#jc_commentForm textarea {
    width: 312px;
}

/* Trackbacks */
#trackback_link, .feed_link
{
	height:16px;
	vertical-align:middle;
	text-align:left;
	cursor:pointer;
	font-size:90%;
}

#trackback_link a, .feed_link a
{
	border-bottom:dashed 1px #CACACA;
}

#trackback_link img, .feed_link img
{
	vertical-align:middle;
	padding-right:2px;
	padding-left:2px;
}

#write_comment_heading
{
	margin-top:20px;
	margin-bottom:30px;
}

.comment_action{
	background-color:#EEEEEE;
	border-color:#CCCCCC rgb(153, 153, 153) rgb(153, 153, 153) rgb(204, 204, 204);
	border-style:solid;
	border-width:1px;
	color:#333333;
	display:-moz-inline-box;
	font-family:Tahoma,Arial,Helvetica;
	font-size:100%;
	margin:1px;
	vertical-align:middle;
	white-space:nowrap;
	position:absolute;
	right:0px;
	top:0px;
}

#jc_commentForm label.subscribe, #jc_commentForm label.agree {
	font-style:normal;
	font-weight:normal;
}


#jc_commentsDiv .jc_comment_panel {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 25px;
}
#jc_commentsDiv .jc_comment_panel li {
	list-style: none;
	float: right;
	background: none;
	padding: 0;
	margin: 0;
}
#jc_commentsDiv .jomentry1 .jc_comment_panel .jc_comment_panel_up a:link,
#jc_commentsDiv .jomentry1 .jc_comment_panel .jc_comment_panel_up a:visited,
#jc_commentsDiv .jomentry2 .jc_comment_panel .jc_comment_panel_up a:link,
#jc_commentsDiv .jomentry2 .jc_comment_panel .jc_comment_panel_up a:visited {
	width: 21px;
	height: 18px;
	display: block;
	cursor: pointer;
	outline-style:none;
	background: none;
	text-indent: -9999px;
}
#jc_commentsDiv .jomentry1 .jc_comment_panel .jc_comment_panel_up a:hover,
#jc_commentsDiv .jomentry2 .jc_comment_panel .jc_comment_panel_up a:hover {
	background: none;
}
#jc_commentsDiv .jomentry1 .jc_comment_panel .jc_comment_panel_total,
#jc_commentsDiv .jomentry2 .jc_comment_panel .jc_comment_panel_total {
	height: 18px;
	width: 35px;
	display: block;
	color: #999999;
	text-align: center;
	font-weight: 700;
	font-size: 10px;
	line-height: 17px;
	background: transparent url(images/votings.gif) no-repeat 0 -125px;
}
.jomentry1 .jc_comment_panel .jc_comment_panel_down a:link, .jomentry1 .jc_comment_panel .jc_comment_panel_down a:visited,
.jomentry2 .jc_comment_panel .jc_comment_panel_down a:link, .jomentry2 .jc_comment_panel .jc_comment_panel_down a:visited {
	width: 19px;
	height: 18px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	background: none;
}
.jomentry1 .jc_comment_panel .jc_comment_panel_down a:hover,
.jomentry2 .jc_comment_panel .jc_comment_panel_down a:hover {
	background: none;
}
.jomentry1 .jc_comment_panel .jc_comment_panel_report a:link, .jomentry1 .jc_comment_panel .jc_comment_panel_report a:visited,
.jomentry2 .jc_comment_panel .jc_comment_panel_report a:link, .jomentry2 .jc_comment_panel .jc_comment_panel_report a:visited {
	width: 20px;
	height: 18px;
	display: block;
	text-indent: -9999px;
	cursor: pointer;
	background: none;
}
.jomentry2 .jc_comment_panel .jc_comment_panel_report a:hover {
	background: none;
}